<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <title>Font Reference - hotmag</title>
    <link href="http://fonts.googleapis.com/css?family=Dosis:400,500,700" rel="stylesheet" type="text/css">
    <link rel="stylesheet" href="styles.css">
    <style type="text/css">
      html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-family:inherit;font-size:100%;vertical-align:baseline}
body{line-height:1;color:#000;background:#fff}
ol,ul{list-style:none}
table{border-collapse:separate;border-spacing:0;vertical-align:middle}
caption,th,td{text-align:left;font-weight:normal;vertical-align:middle}
a img{border:none}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
body{font-family:'Dosis','Tahoma',sans-serif}
.container{margin:15px auto;width:80%}
h1{margin:40px 0 20px;font-weight:700;font-size:38px;line-height:32px;color:#fb565e}
h2{font-size:18px;padding:0 0 21px 5px;margin:45px 0 0 0;text-transform:uppercase;font-weight:500}
.small{font-size:14px;color:#a5adb4;}
.small a{color:#a5adb4;}
.small a:hover{color:#fb565e}
.glyphs.character-mapping{margin:0 0 20px 0;padding:20px 0 20px 30px;color:rgba(0,0,0,0.5);border:1px solid #d8e0e5;-webkit-border-radius:3px;border-radius:3px;}
.glyphs.character-mapping li{margin:0 30px 20px 0;display:inline-block;width:90px}
.glyphs.character-mapping .icon{margin:10px 0 10px 15px;padding:15px;position:relative;width:55px;height:55px;color:#162a36 !important;overflow:hidden;-webkit-border-radius:3px;border-radius:3px;font-size:32px;}
.glyphs.character-mapping .icon svg{fill:#000}
.glyphs.character-mapping input{margin:0;padding:5px 0;line-height:12px;font-size:12px;display:block;width:100%;border:1px solid #d8e0e5;-webkit-border-radius:5px;border-radius:5px;text-align:center;outline:0;}
.glyphs.character-mapping input:focus{border:1px solid #fbde4a;-webkit-box-shadow:inset 0 0 3px #fbde4a;box-shadow:inset 0 0 3px #fbde4a}
.glyphs.character-mapping input:hover{-webkit-box-shadow:inset 0 0 3px #fbde4a;box-shadow:inset 0 0 3px #fbde4a}
.glyphs.css-mapping{margin:0 0 60px 0;padding:30px 0 20px 30px;color:rgba(0,0,0,0.5);border:1px solid #d8e0e5;-webkit-border-radius:3px;border-radius:3px;}
.glyphs.css-mapping li{margin:0 30px 20px 0;padding:0;display:inline-block;overflow:hidden}
.glyphs.css-mapping .icon{margin:0;margin-right:10px;padding:13px;height:50px;width:50px;color:#162a36 !important;overflow:hidden;float:left;font-size:24px}
.glyphs.css-mapping input{margin:0;margin-top:5px;padding:8px;line-height:16px;font-size:16px;display:block;width:150px;height:40px;border:1px solid #d8e0e5;-webkit-border-radius:5px;border-radius:5px;background:#fff;outline:0;float:right;}
.glyphs.css-mapping input:focus{border:1px solid #fbde4a;-webkit-box-shadow:inset 0 0 3px #fbde4a;box-shadow:inset 0 0 3px #fbde4a}
.glyphs.css-mapping input:hover{-webkit-box-shadow:inset 0 0 3px #fbde4a;box-shadow:inset 0 0 3px #fbde4a}

      
    </style>
  </head>
  <body>
    <div class="container">
      <h1>hotmag</h1>
      <p class="small">This font was created with<a href="http://fontastic.me/">Fontastic</a></p>
      <h2>CSS mapping</h2>
      <ul class="glyphs css-mapping">
        <li>
          <div class="icon icon-celsius"></div>
          <input type="text" readonly="readonly" value="celsius">
        </li>
        <li>
          <div class="icon icon-cloud"></div>
          <input type="text" readonly="readonly" value="cloud">
        </li>
        <li>
          <div class="icon icon-cloud2"></div>
          <input type="text" readonly="readonly" value="cloud2">
        </li>
        <li>
          <div class="icon icon-cloud3"></div>
          <input type="text" readonly="readonly" value="cloud3">
        </li>
        <li>
          <div class="icon icon-cloud4"></div>
          <input type="text" readonly="readonly" value="cloud4">
        </li>
        <li>
          <div class="icon icon-cloud5"></div>
          <input type="text" readonly="readonly" value="cloud5">
        </li>
        <li>
          <div class="icon icon-cloudy"></div>
          <input type="text" readonly="readonly" value="cloudy">
        </li>
        <li>
          <div class="icon icon-cloudy2"></div>
          <input type="text" readonly="readonly" value="cloudy2">
        </li>
        <li>
          <div class="icon icon-cloudy3"></div>
          <input type="text" readonly="readonly" value="cloudy3">
        </li>
        <li>
          <div class="icon icon-cloudy4"></div>
          <input type="text" readonly="readonly" value="cloudy4">
        </li>
        <li>
          <div class="icon icon-compass"></div>
          <input type="text" readonly="readonly" value="compass">
        </li>
        <li>
          <div class="icon icon-fahrenheit"></div>
          <input type="text" readonly="readonly" value="fahrenheit">
        </li>
        <li>
          <div class="icon icon-lightning"></div>
          <input type="text" readonly="readonly" value="lightning">
        </li>
        <li>
          <div class="icon icon-lightning2"></div>
          <input type="text" readonly="readonly" value="lightning2">
        </li>
        <li>
          <div class="icon icon-lightning3"></div>
          <input type="text" readonly="readonly" value="lightning3">
        </li>
        <li>
          <div class="icon icon-lightning4"></div>
          <input type="text" readonly="readonly" value="lightning4">
        </li>
        <li>
          <div class="icon icon-lightning5"></div>
          <input type="text" readonly="readonly" value="lightning5">
        </li>
        <li>
          <div class="icon icon-lines"></div>
          <input type="text" readonly="readonly" value="lines">
        </li>
        <li>
          <div class="icon icon-moon"></div>
          <input type="text" readonly="readonly" value="moon">
        </li>
        <li>
          <div class="icon icon-moon2"></div>
          <input type="text" readonly="readonly" value="moon2">
        </li>
        <li>
          <div class="icon icon-none"></div>
          <input type="text" readonly="readonly" value="none">
        </li>
        <li>
          <div class="icon icon-rainy"></div>
          <input type="text" readonly="readonly" value="rainy">
        </li>
        <li>
          <div class="icon icon-rainy2"></div>
          <input type="text" readonly="readonly" value="rainy2">
        </li>
        <li>
          <div class="icon icon-rainy3"></div>
          <input type="text" readonly="readonly" value="rainy3">
        </li>
        <li>
          <div class="icon icon-rainy4"></div>
          <input type="text" readonly="readonly" value="rainy4">
        </li>
        <li>
          <div class="icon icon-snowflake"></div>
          <input type="text" readonly="readonly" value="snowflake">
        </li>
        <li>
          <div class="icon icon-snowy"></div>
          <input type="text" readonly="readonly" value="snowy">
        </li>
        <li>
          <div class="icon icon-snowy2"></div>
          <input type="text" readonly="readonly" value="snowy2">
        </li>
        <li>
          <div class="icon icon-snowy3"></div>
          <input type="text" readonly="readonly" value="snowy3">
        </li>
        <li>
          <div class="icon icon-snowy4"></div>
          <input type="text" readonly="readonly" value="snowy4">
        </li>
        <li>
          <div class="icon icon-snowy5"></div>
          <input type="text" readonly="readonly" value="snowy5">
        </li>
        <li>
          <div class="icon icon-sun"></div>
          <input type="text" readonly="readonly" value="sun">
        </li>
        <li>
          <div class="icon icon-sun2"></div>
          <input type="text" readonly="readonly" value="sun2">
        </li>
        <li>
          <div class="icon icon-sun3"></div>
          <input type="text" readonly="readonly" value="sun3">
        </li>
        <li>
          <div class="icon icon-sunrise"></div>
          <input type="text" readonly="readonly" value="sunrise">
        </li>
        <li>
          <div class="icon icon-thermometer"></div>
          <input type="text" readonly="readonly" value="thermometer">
        </li>
        <li>
          <div class="icon icon-weather"></div>
          <input type="text" readonly="readonly" value="weather">
        </li>
        <li>
          <div class="icon icon-weather2"></div>
          <input type="text" readonly="readonly" value="weather2">
        </li>
        <li>
          <div class="icon icon-weather3"></div>
          <input type="text" readonly="readonly" value="weather3">
        </li>
        <li>
          <div class="icon icon-weather4"></div>
          <input type="text" readonly="readonly" value="weather4">
        </li>
        <li>
          <div class="icon icon-weather5"></div>
          <input type="text" readonly="readonly" value="weather5">
        </li>
        <li>
          <div class="icon icon-wind"></div>
          <input type="text" readonly="readonly" value="wind">
        </li>
        <li>
          <div class="icon icon-windy"></div>
          <input type="text" readonly="readonly" value="windy">
        </li>
        <li>
          <div class="icon icon-windy2"></div>
          <input type="text" readonly="readonly" value="windy2">
        </li>
        <li>
          <div class="icon icon-windy3"></div>
          <input type="text" readonly="readonly" value="windy3">
        </li>
        <li>
          <div class="icon icon-windy4"></div>
          <input type="text" readonly="readonly" value="windy4">
        </li>
        <li>
          <div class="icon icon-windy5"></div>
          <input type="text" readonly="readonly" value="windy5">
        </li>
      </ul>
      <h2>Character mapping</h2>
      <ul class="glyphs character-mapping">
        <li>
          <div data-icon="a" class="icon"></div>
          <input type="text" readonly="readonly" value="a">
        </li>
        <li>
          <div data-icon="b" class="icon"></div>
          <input type="text" readonly="readonly" value="b">
        </li>
        <li>
          <div data-icon="c" class="icon"></div>
          <input type="text" readonly="readonly" value="c">
        </li>
        <li>
          <div data-icon="d" class="icon"></div>
          <input type="text" readonly="readonly" value="d">
        </li>
        <li>
          <div data-icon="e" class="icon"></div>
          <input type="text" readonly="readonly" value="e">
        </li>
        <li>
          <div data-icon="f" class="icon"></div>
          <input type="text" readonly="readonly" value="f">
        </li>
        <li>
          <div data-icon="g" class="icon"></div>
          <input type="text" readonly="readonly" value="g">
        </li>
        <li>
          <div data-icon="h" class="icon"></div>
          <input type="text" readonly="readonly" value="h">
        </li>
        <li>
          <div data-icon="i" class="icon"></div>
          <input type="text" readonly="readonly" value="i">
        </li>
        <li>
          <div data-icon="j" class="icon"></div>
          <input type="text" readonly="readonly" value="j">
        </li>
        <li>
          <div data-icon="k" class="icon"></div>
          <input type="text" readonly="readonly" value="k">
        </li>
        <li>
          <div data-icon="l" class="icon"></div>
          <input type="text" readonly="readonly" value="l">
        </li>
        <li>
          <div data-icon="m" class="icon"></div>
          <input type="text" readonly="readonly" value="m">
        </li>
        <li>
          <div data-icon="n" class="icon"></div>
          <input type="text" readonly="readonly" value="n">
        </li>
        <li>
          <div data-icon="o" class="icon"></div>
          <input type="text" readonly="readonly" value="o">
        </li>
        <li>
          <div data-icon="p" class="icon"></div>
          <input type="text" readonly="readonly" value="p">
        </li>
        <li>
          <div data-icon="q" class="icon"></div>
          <input type="text" readonly="readonly" value="q">
        </li>
        <li>
          <div data-icon="r" class="icon"></div>
          <input type="text" readonly="readonly" value="r">
        </li>
        <li>
          <div data-icon="s" class="icon"></div>
          <input type="text" readonly="readonly" value="s">
        </li>
        <li>
          <div data-icon="t" class="icon"></div>
          <input type="text" readonly="readonly" value="t">
        </li>
        <li>
          <div data-icon="u" class="icon"></div>
          <input type="text" readonly="readonly" value="u">
        </li>
        <li>
          <div data-icon="v" class="icon"></div>
          <input type="text" readonly="readonly" value="v">
        </li>
        <li>
          <div data-icon="w" class="icon"></div>
          <input type="text" readonly="readonly" value="w">
        </li>
        <li>
          <div data-icon="x" class="icon"></div>
          <input type="text" readonly="readonly" value="x">
        </li>
        <li>
          <div data-icon="y" class="icon"></div>
          <input type="text" readonly="readonly" value="y">
        </li>
        <li>
          <div data-icon="z" class="icon"></div>
          <input type="text" readonly="readonly" value="z">
        </li>
        <li>
          <div data-icon="A" class="icon"></div>
          <input type="text" readonly="readonly" value="A">
        </li>
        <li>
          <div data-icon="B" class="icon"></div>
          <input type="text" readonly="readonly" value="B">
        </li>
        <li>
          <div data-icon="C" class="icon"></div>
          <input type="text" readonly="readonly" value="C">
        </li>
        <li>
          <div data-icon="D" class="icon"></div>
          <input type="text" readonly="readonly" value="D">
        </li>
        <li>
          <div data-icon="E" class="icon"></div>
          <input type="text" readonly="readonly" value="E">
        </li>
        <li>
          <div data-icon="F" class="icon"></div>
          <input type="text" readonly="readonly" value="F">
        </li>
        <li>
          <div data-icon="G" class="icon"></div>
          <input type="text" readonly="readonly" value="G">
        </li>
        <li>
          <div data-icon="H" class="icon"></div>
          <input type="text" readonly="readonly" value="H">
        </li>
        <li>
          <div data-icon="I" class="icon"></div>
          <input type="text" readonly="readonly" value="I">
        </li>
        <li>
          <div data-icon="J" class="icon"></div>
          <input type="text" readonly="readonly" value="J">
        </li>
        <li>
          <div data-icon="K" class="icon"></div>
          <input type="text" readonly="readonly" value="K">
        </li>
        <li>
          <div data-icon="L" class="icon"></div>
          <input type="text" readonly="readonly" value="L">
        </li>
        <li>
          <div data-icon="M" class="icon"></div>
          <input type="text" readonly="readonly" value="M">
        </li>
        <li>
          <div data-icon="N" class="icon"></div>
          <input type="text" readonly="readonly" value="N">
        </li>
        <li>
          <div data-icon="O" class="icon"></div>
          <input type="text" readonly="readonly" value="O">
        </li>
        <li>
          <div data-icon="P" class="icon"></div>
          <input type="text" readonly="readonly" value="P">
        </li>
        <li>
          <div data-icon="Q" class="icon"></div>
          <input type="text" readonly="readonly" value="Q">
        </li>
        <li>
          <div data-icon="R" class="icon"></div>
          <input type="text" readonly="readonly" value="R">
        </li>
        <li>
          <div data-icon="S" class="icon"></div>
          <input type="text" readonly="readonly" value="S">
        </li>
        <li>
          <div data-icon="T" class="icon"></div>
          <input type="text" readonly="readonly" value="T">
        </li>
        <li>
          <div data-icon="U" class="icon"></div>
          <input type="text" readonly="readonly" value="U">
        </li>
      </ul>
    </div><script type="text/javascript">
(function() {
  var glyphs, _i, _len, _ref;

  _ref = document.getElementsByClassName('glyphs');
  for (_i = 0, _len = _ref.length; _i < _len; _i++) {
    glyphs = _ref[_i];
    glyphs.addEventListener('click', function(event) {
      if (event.target.tagName === 'INPUT') {
        return event.target.select();
      }
    });
  }

}).call(this);
</script>
  </body>
</html>